{
    "title-column-name":"NAME",
    "exaggeration-column-name":"VEX",
    "orig-column-name":"ONAME",
    "alias-column-name":"ALIAS",
    "date-column-name":"DATE",
    "model-column-name":"MODEL",
    "points-file-name":"points",
    "lines-file-name":"lines",
    "polygons-file-name":"polygons"
}